﻿@charset "utf-8";

/*視窗背景色設定*/
body {
  background-color: #fbf9cc;
  background-image: url(img/4d4c407d757aa6fd9047033ab0748757.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  background-attachment: fixed;
  background-size: 200px 250px;
}

/*連結顏色設定*/
a {
  color: #df4839;
}
a:hover {
  color: #ff705b;
  text-decoration: none;
}

/*頁首,導覽,頁尾的共通設定*/
header, nav, footer{
  text-align:center;
}

/*導覽樣式設定*/


/*頁面標題設定*/
h1 {
  width: 300px;
  margin: 40px auto;
  padding: 30px;
  border: 5px solid #95dbbd;
  background-color: #6fbb9a;
  color: #fff;
  font-size: 300%;
  text-align: center;
  line-height: 1;
  border-radius: 50%;
  text-shadow: 1px 1px 2px #307657;
  box-shadow: 0 0 10px rgba(0,0,0,0,5);
  background-image:linear-gradient(to bottom, yellow,#9c4a9d);
  font-family: 'Limelight', cursive;
}

/*次標題設定*/
.h{
  padding: 10px;
  margin-bottom:30px;
  border: 1px dotted #94c8b1;
  border-left: 10px solid #d0e35b;
  color: #6fbb9a;
   border-radius: 5px 0 0 5px;
}


/*小標題設定*/


/*內容區塊邊框設定*/
#contents {
  margin: 40px;
  padding: 40px 80px;
  border:1px solid #f6bb9e;
  background-color: #fff;
}

/*「更多介紹」連結設定*/
.more{
  text-align:right;
}
.more::after{
  content: url(img/arrow.png);
  margin-left: 3px;
  vertical-align: middle;
}

/*連結圖示設定*/
.a::after{
  content: url(img/ico_mail.png);
  margin-left: 5px;
  vertical-align: middle;
}

/*區塊間分隔*/
#contents > section + section{
  margin-top: 80px;
}

/*文繞圖設定*/


/*圓形圖片設定*/


